#member_table {
	border-collapse: collapse;
	display: table;
	border-spacing: 2px;
	border-color: gray;
	margin: 20px;
}

.member_table td{
	text-align: center;
	border: solid 1px;
	padding: 0.5em;
}

#prof {
	width: 100px;

}

#name {
	width: 150px;
}

#room {
	width: 100px;
}

#call {
	width: 60px;
}

#mail {
	width: 80px;
}